@media ( min-width:768px) and ( max-width:1159px) {
	html {
		width: 100%;
		height: 100%;
		font-size: 62.5%;
		/* 10÷16=62.5% */
	}
	body {
		font-size: 16px;
		font-size: 1.6rem;
		/* 12÷10=1.2 */
	}
	.container {
		margin-right: auto;
		margin-left: auto;
		width: 96%;
	}
	.container:before,
	.container:after {
		content: " ";
		display: table;
	}
	.container:after {
		clear: both;
	}
	.container:before,
	.container:after {
		content: " ";
		display: table;
	}
	.container:after {
		clear: both;
	} 
	.burger_menu{
		display: block !important;
		top: 0 !important;
		float: right;
		margin-top: 1.3%;
	} 
	.head .Logo{ 
		 
	}
	.foot{
		display: none;
	}
	.foot-copy{
		display: none;
	}
	.footH{
		display: block;
	}
	.footFix{
		display: flex;
	}    
	.menus .land_Htel{
		display: none;
	}
	.menus .WebLink{
		display: none;
	}
	.web-fload{
		display: none;
	}
	.head .LogoWords{
		top: 0;
	}
	.head .LogoW{
		margin-top: 0;
	}
	.WebLink{
		display: none;
	}
	.h-tel{
		display: none;
	}
	.h-search{
		display: none;
	}
	.head{
		height: auto;
		padding: 10px 0;
	}
	.head .Logo{
		top: 0;
	}
	footer{
		display: none;
	}
	.indexService{
		padding: 28px 0;
	}
	.lz-sy-titEn{
		font-size: 32px;
		line-height: 35px;
	}
	.lz-sy-titCn{
		font-size: 22px;
		top: 2px;
	}
	.lz-sy-sub{
		font-size: 16px;
	}
	
	.indexReason{
		padding: 28px 0;
	}
	.syLyCont .isDq{
		display: none;
	}
	.syLyLeft{
		width: 100%;
	}
	.syLyRight{
		width: 100%;
	}
	.syLyList .nr{
		width: 100% !important;
		margin-right: 0 !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.syLyList .tit{
		font-size: 22px;
	}
	.syLyList .tit span{
		font-size: 28px;
		line-height: 30px;
	}
	.syLyList .sub{
		font-size: 14px;
		line-height: 25px;
		margin-top: 8px;
	}
	.syLyList .nr{
		padding-bottom: 14px;
	}
	.indexTelInfo{
		padding: 12px 0;
	}
	.syLyList{
		margin-bottom: 24px;
	}
	.indexTelInfo{
		height: auto;
	}
	.indexTelInfo .infoBox{
		width: 100%;
		top: 0;
	}
	.indexTelInfo .infoBox .info{
		width: 33.333%;
	}
	.indexTelInfo .infoBox .info span{
		font-size: 24px;
		line-height: 28px;
	}
	.indexTelInfo .infoBox .info .tit{
		font-size: 14px;
		margin-top: 5px;
	}
	.indexTelInfo .lxBox{
		width: 100%;
		top: 0;
		display: none;
	}
	.indexTelInfo .infoBox .info sup{
		font-size: 16px;
		top: -10px;
	}
	.indexAbout{
		padding: 28px 0;
	}
	.indexAbout .pic{
		width: 100%;
		float: none;
	}
	.syAbtCont{
		position: relative;
		top: 0 !important;
		left: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		width: 100%;
		padding: 25px 0 0 0;
	}
	.syAbtCont .cont{
		padding-left: 0;
	}
	.syAbtCont .cont{
		font-size: 14px;
		line-height: 26px;
		height: 78px;
		margin-top: 13px;
	}
	.syAbtCont .lz-sy-titCn{
		top: 2px;
	}
	.syAbtCont .more{
		margin-left: 0;
		margin-top: 28px;
	}
	.indexWorkProcess{
		padding: 28px 0;
	}
	.syLcWarp .list{
		width: 48%;
		margin: 0 1% 50px !important;
	}
	.syLcWarp .list .cn{
		font-size: 18px;
	}
	.syLcWarp .list .en{
		font-size: 12px;
	}
	.syLcWarp{
		background:none;
	}
	.syLcWarp .list:nth-child(9){
		width: 98%;
	}
	.indexNews{
		padding: 28px 0;
	}
	.indexNews .row{
		display: block;
		margin-top: 25px;
	} 
	.indexNews .topTit{
		line-height: 42px;
		height: 42px;
	}
	.indexNews .topTit a{
		font-size: 16px;
	}
	.indexNews .row .pdg{
		margin-bottom: 12px;
	}
	.syNews ul li a{
		height: auto;
	}
	.syNews ul{
		padding: 12px;
	}
	.indexNews ul{
		padding: 12px;
	}
	#syWtSwiper .item{
		padding: 12px;
	}
	#syWtSwiper .item .sub{
		font-size: 14px;
		line-height: 25px;
		height: auto;
	}
	#syWtSwiper{
		padding-bottom: 30px;
	}
	#syWtPag{
		bottom: 3px;
	}
	.indexBrand{
		padding: 28px 0;
	}
	#syBrandSwiper{
		margin-top: 25px;
	}
	#syBrandSwiper .swiper-slide{
		height: auto;
	}
	#syBrandSwiper .list{
		display: block;
		position: relative;
		top: 0 !important;
		left: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		float: left;
		width: 32.5%;
		height: auto;
		background: #fff;
		margin-bottom: 5px;
	}
	#syBrandSwiper .list:nth-of-type(22n+22){
		display: none;
	}
	#syBrandSwiper .list:nth-of-type(3n+1),
	#syBrandSwiper .list:nth-of-type(3n+2){
		margin-right: 1%;
	}
	.indexHzpFw{
		padding: 28px 0;
	}
	.Nylocation .ny-lm{
		display: none;
	}
	.Nylocation::after{
		width: 100%;
		background-size: cover;
	}
	.Nylocation{
		height: 40px;
	}
	.Nylocation .now-wz{
		line-height: 39px;
		font-size: 14px;
	}
	.about{
		padding: 28px 0;
	}
	.about .abtLeft{
		width: 100%;
	}
	.about .abtRight{
		padding-top: 25px;
		width: 100%;
		padding-bottom: 25px;
	}
	.about .titCn{
		font-size: 24px;
		line-height: 30px;
	}
	.about .titEn{
		font-size: 18px;
		margin: 7px 0 16px;
	}
	.about .abtLeft .cont{
		margin-top: 25px;
	}
	.culture{
		height: auto;
	}
	.qywh-list{
		height: auto;
		width: 100% !important;
		padding-top: 25px;
		border-right: none;
		text-align: left;
		padding-left: 2%;
		border-bottom: 1px solid rgba(255,255,255,.2);
		padding-bottom: 23px;
	}
	.qywh-list .tit{
		margin-bottom: 23px !important;
	}
	.qywh-list .cont{
		font-size: 14px;
		line-height: 25px;
	}
	.qywh-list.on{
		padding-left: 2%;
	}
	.culTit{
		position: relative;
		top: 0;
		padding-top: 25px;
	}
	.culTit .titCn{
		font-size: 22px;
		line-height: 28px;
	}
	.culTit .titEn{
		font-size: 16px;
		line-height: 23px;
		margin-top: 0;
	}
	.culTit .titLine{
		margin: 15px auto 0;
	}
	.qywh-list .cont span{
		font-size: 18px;
	}
	.qywh-list .iconfont{
		display: none;
	}
	.qywh-list img{
		width: 35px;
	}
	.qywh-list.on{
		padding-top: 25px;
	}
	.qywh-list .tit{
		font-size: 18px;
		margin-bottom: 25px;
	}
	.qywh-list .cont {
		opacity: 1;
		visibility: visible;
		height: auto;
		transition: all .5s ease;
	}
	.joinUs{
		padding: 28px 0;
	}
	.joinUs .titCn{
		font-size: 22px;
		line-height: 28px;
	}
	.joinUs .titEn{
		font-size: 16px;
		margin-top: 2px;
		line-height: 22px;
	}
	.joinBox{
		margin-top: 22px;
	}
	.joinList h3{
		line-height: 42px;
		font-size: 16px;
	}
	.joinList ul{
		padding: 12px;
	}
	.joinList ul li .top .info{
		width: 100%;
	}
	.joinList ul li .top .info a{
		font-size: 12px;
	}
	.joinList ul li .ljyp{
		float: left;
		font-size: 12px;
		line-height: 38px;
		width: 100px;
		margin-top: 5px;
	}
	.joinList ul li .content{
		margin-top: 15px;
		font-size: 14px;
		line-height: 25px;
	}
	.service-top{
		padding: 28px 0;
	}
	.service-top .ser-img{
		width: 100%;
	}
	.service-top .content{
		width: 100%;
		margin-top: 20px;
	}
	.service-top .content .titBox .tit .cn{
		font-size: 22px;
		line-height: 25px;
	}
	.service-top .content .titBox .tit .en{
		font-size: 16px;
		margin-top: 4px;
	}
	.service-top .content .titBox .zx{
		line-height: 35px;
		width: 100px;
		top: 8px;
		font-size: 14px;
	}
	.service-top .content .titBox{
		padding-bottom: 14px;
	}
	.service-top .content .cont{
		font-size: 14px;
		margin-top: 18px;
		line-height: 30px;
	}
	.service-warp .service-tab{
		padding: 28px 0;
	}
	.service-tab .titleCn{
		font-size: 22px;
		line-height: 28px;
	}
	.service-tab .titleEn{
		font-size: 16px;
		margin-top: 2px;
		line-height: 22px;
	}
	.service-tab .content{
		margin-top: 22px;
	}
	.service-tab .content .hd ul li{
		font-size: 14px;
		line-height: 32px;
		width: auto;
		padding: 0 12px;
	}
	.service-tab .content .bd ul{
		margin-top: 22px;
	}
	.download{
		padding: 28px 0;
	}
	.download .pdg{
		padding: 0 4px;
	}
	.download-list{
		padding: 12px 12px 12px 92px;
	}
	.download-list .nr .tit{
		font-size: 16px;
	}
	.download-list .nr .size{
		font-size: 14px;
	}
	.Page{
		padding-top: 30px;
	}
	.news ul li .time-box{
		display: none;
	}
	.news ul li .line{
		display: none;
	}
	.news ul li .nr{
		margin-left: 0;
		width: 100%;
	}
	.news ul li{
		background: none;
		margin-bottom: 16px;
		padding-bottom: 14px;
	}
	.news ul li:hover{
		background: none;
	}
	.newsDe{
		padding: 28px 0;
	}
	.newsDe-content{
		width: 100%;
	}
	.DeTj{
		display: none;
	}
	.deFy .return{
		float: left;
	}
	.newsDe-content .title{
		font-size: 20px;
		line-height: 26px;
	}
	.newsDe-content .time{
		font-size: 12px;
		margin-top: 8px;
		padding-bottom: 16px;
	}
	.newsDe-content .content{
		font-size: 14px;
		padding-bottom: 30px;
		margin-bottom: 22px; 
	}
	.news{
		padding: 28px 0;
	}
	.problem{
		padding: 25px 0;
	}
	.problem ul li .title{
		font-size: 16px;
	}
	.contact{
		padding: 28px 0 0 0;
	}
	.contact-top .txt1{
		font-size: 20px;
		line-height: 25px;
	}
	.contact-top .txt2{
		font-size: 14px;
		margin-top: 6px;
	}
	.contact-top .zx{
		margin: 20px auto 0;
	}
	.contact-info{
		padding: 60px 0 30px;
	}
	.contact-info .info p{
		font-size: 14px;
		width: 100%;
	}
	.contact-info .pdg{
		margin-bottom: 15px;
	}
	.isPc{
		display: none;
		
	}
	.isMobile{
		display: block;
	}
	.sy-fw-item .more{
		margin: 28px auto 40px; 
	}
	#syFw2{
		padding-bottom: 25px;
	}
}

@media ( min-width:768px) and ( max-width:1024px) {
	 
}
@media ( min-width:768px) and ( max-width:930px) {
	  
}

@media ( min-width:768px) and ( max-width:780px) {
	 
}

@media ( min-width:768px) and ( max-width:875px) {
	 
}

@media ( max-width:810px) {
	 
}